Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
strtol.c File Reference
`#include "ruby/missing.h"`
`#include <ctype.h>`
Include dependency graph for strtol.c:

Go to the source code of this file.

## Functions
long | strtol (const char *nptr, char **endptr, int base)

## Function Documentation

long strtol | ( | const char * | nptr,
|  | char ** | endptr,
|  | int | base
| ) |  |

Definition at line 7 of file strtol.c.

References p, and result.

Referenced by ip_RubyExitCommand().